/*

 Theme Name: GeneratePress Child

 Template: generatepress

*/



.home-slider {

    margin: -40px;

}

.wp-block-jetpack-slideshow .wp-block-jetpack-slideshow_image {

    width: 100% !important;

    max-height:none !important;

}



.ginput_product_price_label {

    display: none !important;

}